Hey folks, I'm having a bizzare model importing issue with UDK 2012.
Before you say to upgrade to newest, I tried that but you can't bring along previously written code, and I don't want to start from scratch.

I try to import an FBX exported from Maya 2015 as a Maya 2014 FBX file as a skeletal mesh (it has rigging and UV mapping yes) and it gives me the following error:

Warning: Incompatible FBX version
An out of date FBX has been detected.
Importing different versions of FBX files than the SDK version can cause undesirable results.

File Version: 7.4.0
SDK Version: 7.2.0


When I try to import a 2012 (7.2.0) version(or hit "ok" on the above warning) I get:

Message
Import failed.


Does anyone have any idea why this is and how I can fix it?

Regards, Atlas